import Mock from 'mockjs'

import login from './login'
import home from './home'

Mock.mock('/api/v1/Users/login', 'post', () => {
	return login.login_request
})

Mock.mock('/api/v1/wechat/runnerlogin', 'post', () => {
	return home.runnerlogin
})

Mock.mock('/dev-api/api/v1/wechat/runnerlogin', 'post', () => {
	return home.runnerlogin
})